@media (max-width: 992px) {
  .about__grid {
    grid-template-columns: 1fr;
    gap: 80px;
  }

  .about__title {
    font-size: 36px;
  }

  .about__left {
    gap: 32px;
  }
}

@media (max-width: 640px) {
  .about__top {
    padding: 80px 0;
  }

  .about__title {
    font-size: 32px;
  }

  .about__text {
    font-size: 17px;
  }
}

@media (max-width: 992px) {
  .shop-grid {
    grid-template-columns: 1fr;
    grid-template-areas:
      "ticket"
      "offline"
      "bottom";
    gap: 40px;
  }

  .shop-bottom {
    grid-template-columns: 1fr;
    text-align: center;
  }

  .shop-bubble {
    position: static;
    margin: 30px auto;
  }

  .shop-lego-brick {
    position: static;
    margin: 40px auto 0;
  }
}

@media (max-width: 640px) {
  .about__shop__offline {
    padding: 80px 0;
  }

  .shop-ticket,
  .shop-offline {
    padding: 30px;
    text-align: center;
  }

  .shop-ticket__img {
    position: static;
    margin-bottom: 20px;
  }

  .shop-ticket__title,
  .shop-offline__title,
  .shop-bottom__title {
    font-size: 32px;
  }
}

@media (max-width: 1100px) {
  .mission-grid {
    grid-template-columns: 1fr;
    gap: 80px;
    text-align: center;
  }

  .mission-images {
    max-width: 600px;
    margin: 0 auto;
  }

  .mission-title {
    font-size: 56px;
  }
}

@media (max-width: 640px) {
  .about__mission {
    padding: 100px 0;
  }

  .mission-title {
    font-size: 48px;
  }

  .mission-text {
    font-size: 20px;
  }

  .mission-text--bottom {
    font-size: 24px;
  }

  .mission-images__row {
    gap: 20px;
  }

  .mission-images {
    gap: 20px;
  }
}

/* Адаптив */
@media (max-width: 1100px) {
  .vdoh-grid {
    grid-template-columns: 1fr;
    gap: 100px;
    text-align: center;
  }

  .vdoh-title {
    font-size: 48px;
  }

  .vdoh-btns {
    justify-content: center;
  }

  .vdoh-stat--1,
  .vdoh-stat--2 {
    position: static;
    margin: 0 auto;
  }
}

@media (max-width: 640px) {
  .vdoh-title {
    font-size: 40px;
  }

  .vdoh-text {
    font-size: 20px;
  }

  .vdoh-stat {
    width: 180px;
    height: 180px;
  }
}

@media (max-width: 992px) {
  .shop-offline-grid {
    grid-template-columns: 1fr;
    gap: 60px;
  }

  .shop-card__image {
    height: 400px;
  }
}

@media (max-width: 640px) {
  .shop__offline {
    padding: 100px 0;
  }

  .shop-card__title {
    font-size: 24px;
    padding: 24px 24px 16px;
  }

  .shop-card__info,
  .shop-card__map {
    padding-left: 24px;
    padding-right: 24px;
  }

  .shop-card__map {
    margin-bottom: 24px;
  }
}

@media (max-width: 1100px) {
  .vystavka-header {
    grid-template-columns: 1fr;
    text-align: center;
    gap: 30px;
  }

  .vystavka-contacts {
    text-align: center;
  }

  .vystavka-main {
    grid-template-columns: 1fr;
    gap: 80px;
  }

  .vystavka-promo {
    padding: 50px 40px;
  }

  .vystavka-title {
    font-size: 52px;
  }

  .vystavka-promo__text {
    font-size: 28px;
  }
}

@media (max-width: 640px) {
  .vystavka__in__top {
    padding: 100px 0 120px;
  }

  .vystavka-title {
    font-size: 44px;
  }

  .vystavka-promo__text {
    font-size: 24px;
  }

  .vystavka-promo__sets {
    justify-content: center;
  }
}

@media (max-width: 1100px) {
  .ekspo-main {
    grid-template-columns: 1fr;
    gap: 80px;
    //text-align: center;
  }

  .ekspo-text {
    text-align: center;
  }

  .ekspo-list {
    //align-items: center;
  }

  .ekspo-list__item {
    padding-left: 0;
    //text-align: center;
  }

  .ekspo-list__marker {
    position: static;
    display: block;
    margin-bottom: 8px;
  }
}

@media (max-width: 640px) {
  .vystavka__ekspo {
    padding: 100px 0;
  }

  .ekspo-title {
    font-size: 36px;
    text-align: center;
  }

  .ekspo-text {
    font-size: 28px;
  }

  .ekspo-list__item {
    font-size: 20px;
  }
}

/* Адаптив */
@media (max-width: 992px) {
  .gallery-grid {
    grid-template-columns: 1fr;
    gap: 40px;
  }

  .gallery-card__images {
    flex-direction: column;
  }

  .gallery-card {
    padding: 32px;
  }
}

@media (max-width: 640px) {
  .vystavka__gallery {
    padding: 100px 0;
  }

  .gallery-card__images img {
    height: 180px;
  }

  .gallery-card__caption {
    font-size: 18px;
  }
}

@media (max-width: 768px) {
  .slider-nav {
    position: static;
    transform: none;
    width: 100%;
    display: flex !important;
    justify-content: center;
    margin-top: 10px;
  }
  .slider-nav .slick-slide {
    margin: 0 5px;
    flex: 0 0 80px;
  }
}

@media (max-width: 768px) {
  .history__header {
    grid-template-columns: 100px 1fr 100px;
    gap: 10px;
  }
  .history__price {
    display: none;
  }
  .history__toggle {
    right: 15px;
  }
  .history__product {
    grid-template-columns: 70px 1fr auto;
  }
  .history__product-price {
    grid-column: 3;
    grid-row: 1 / span 2;
    align-self: center;
  }
}

@media (max-width: 992px) {
  .cart {
    grid-template-columns: 1fr;
  }
  .cart__sidebar {
    order: -1;
  }
}
@media (max-width: 600px) {
  .cart__form-grid {
    grid-template-columns: 1fr;
  }
  .cart__product {
    grid-template-columns: 20px 70px 1fr;
    gap: 12px;
  }
  .cart__product-counter,
  .cart__product-price,
  .cart__product-delete {
    grid-column: 3;
  }
  .cart__product-price {
    order: 1;
  }
  .cart__product-counter {
    order: 2;
    margin: 8px 0;
  }
  .cart__product-delete {
    order: 3;
  }
}
